Bug 903318 - [abrt] eclipse-platform-4.2.2-0.1.git20121217.fc18: gtk_label_ensure_layout: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
[abrt] eclipse-platform-4.2.2-0.1.git20121217.fc18: gtk_label_ensure_layout: ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:acfe434b5be081de66bf7ffa35a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-23 12:53 EST by Shailender
Modified: 2013-06-25 09:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-25 09:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.69 KB, text/plain)
2013-01-23 12:53 EST, Shailender
no flags Details
File: build_ids (2.60 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: core_backtrace (5.67 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: dso_list (5.78 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: environ (1.62 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: maps (28.33 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: open_fds (210 bytes, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: smolt_data (3.57 KB, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details
File: var_log_messages (336 bytes, text/plain)
2013-01-23 12:54 EST, Shailender
no flags Details

  None (edit)
Description Shailender 2013-01-23 12:53:53 EST
Version-Release number of selected component:
eclipse-platform-4.2.2-0.1.git20121217.fc18

Additional info:
backtrace_rating: 4
cmdline:        eclipse
crash_function: gtk_label_ensure_layout
executable:     /usr/lib64/eclipse/eclipse
kernel:         3.7.2-204.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_label_ensure_layout at gtklabel.c:3103
 #1 gtk_label_size_request at gtklabel.c:3163
 #2 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1160
 #3 _g_closure_invoke_va at gclosure.c:840
 #5 g_signal_emit_by_name at gsignal.c:3393
 #6 do_size_request at gtksizegroup.c:628
 #7 _gtk_size_group_compute_requisition at gtksizegroup.c:828
 #8 gtk_widget_size_request at gtkwidget.c:3939
 #9 gtk_box_size_request at gtkbox.c:280
 #10 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1160
Comment 1 Shailender 2013-01-23 12:53:59 EST
Created attachment 686105 [details]
File: backtrace
Comment 2 Shailender 2013-01-23 12:54:00 EST
Created attachment 686106 [details]
File: build_ids
Comment 3 Shailender 2013-01-23 12:54:02 EST
Created attachment 686107 [details]
File: cgroup
Comment 4 Shailender 2013-01-23 12:54:03 EST
Created attachment 686108 [details]
File: core_backtrace
Comment 5 Shailender 2013-01-23 12:54:05 EST
Created attachment 686109 [details]
File: dso_list
Comment 6 Shailender 2013-01-23 12:54:07 EST
Created attachment 686110 [details]
File: environ
Comment 7 Shailender 2013-01-23 12:54:08 EST
Created attachment 686111 [details]
File: limits
Comment 8 Shailender 2013-01-23 12:54:10 EST
Created attachment 686112 [details]
File: maps
Comment 9 Shailender 2013-01-23 12:54:12 EST
Created attachment 686113 [details]
File: open_fds
Comment 10 Shailender 2013-01-23 12:54:14 EST
Created attachment 686114 [details]
File: proc_pid_status
Comment 11 Shailender 2013-01-23 12:54:15 EST
Created attachment 686115 [details]
File: smolt_data
Comment 12 Shailender 2013-01-23 12:54:17 EST
Created attachment 686116 [details]
File: var_log_messages
Comment 13 Alexander Kurtakov 2013-05-08 12:48:50 EDT
Can you reproduce with eclipse-4.2.2-6.fc18 ? Is this Gnome or KDE? Which gtk theme?
Comment 14 Alexander Kurtakov 2013-06-25 09:08:44 EDT
Closing as there is no reply from reporter. Feel free to reopen when you're ready to help us find the issue.

Note You need to log in before you can comment on or make changes to this bug.